Subject: Ticket Assigned - Refund has been done for another items from another order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 01:03:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund has been done for another items from another order marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7372162886 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339934199 Bot:  Please wait while we transfer you to an agent Customer:  I received the order but one item is damaged Customer:  The  ballerina carrousel is broken on the top Agent:  Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Received my order 2 hrs ago ... this carrousel is broken on side there is a hole Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Can u see this damage? Agent:  Could you please confirm the item name: 163679284 - - Ballerinas Musical Carousel Customer:  Yes Agent:  We sincerely apologize for any inconvenience caused to you however, We will initiate a return request in the meantime for you to avoid any delay would you please agree with that Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Is there option of replacing it with another same item? Customer:  Can i exchange with another same item? Agent:  Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.  Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.   You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. Agent:  you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, Customer:  I went to the branch in oasis mall juffair Customer:  It was out of stock Customer:  That is why i ordered it onlinw Customer:  Online' Agent:  You would be able to exchange via any store if the item is available Agent:  We appreciate your cooperation and understanding with us Customer:  But how can i tell in which store it is available? Customer:  Does it show up in your system Customer:  Puf, 4p Customer:  Sorry by mistake Agent:  We are really for that as we wnt be able to check offline purchases from our end in the meantime Agent:  We sincerely apologize for any inconvenience caused to you Customer:  Ok then please process the refund plz Customer:  Return Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97339934199). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Agent:  Is there anything else I can help you with? Customer:  Yes plz .. i have not been able to claim my shukran points from this last order Customer:  My shukran account doesnt link with centrepoint app Customer:  It says my phone number is engaged in another shukran account !! But i dont know how this is the case Agent:  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in to your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage  After you have linked your Shukran account and you have 200 points or more, you will be eligible to spend your points. Customer:  I did this Customer:  It doesnt link Customer:  It says my phone nu Customer:  Number is used by another shukran account!! Agent:  Then if you are still issued with your shukran account  please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at (website url) Agent:  Facing* Customer:  Ok i will email them .. so my shukran card num cant be updated through you? Agent:  Kindly rest assured they will assist you optimally Customer:  Ok thnx Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7373171942 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Marwa, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  Hi Customer:  I placed an order from centrepoint Customer:  Status says delivered Customer:  But i havent received the order!!! Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  7373171942 Agent:  As i checked the order has been deliveryed by the courier team to te provided address: house 2828 road 6268 block 362 Bilad alqadeem, Manama Customer:  No we didnt receive Customer:  When was that Customer:  ؟ Agent:  I do apologise for that .This is not the issue we wan't our customer to have . Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  It mentions delivered today midnight time!! Customer:  Nobody would deliver an item at this time Agent:  Am truly sorry for that Agent:  We will follow up the issue with the courier team and update you rgards via the email: [email-masked] Customer:  But at least confirm if my order has been delivered to the wrong address or what happened? Agent:  We wil do the needful. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Damaged item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Customer service Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Marwa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi i spoke with your colleague mohamed 3 hours agi Customer:  Ago' Customer:  About an order i placed Customer:  That shows status delivered althoughi havent received Customer:  He said problem will be escalated and will do the needful Customer:  Order num  7373171942 Agent:  We sincerely apologize for any inconvenience caused to you however, We can see that your issue has already been escalated to our concern team by our colleges to investigate further Customer:  I just received the order but shockingly Customer:  One carousel is broken ( i returned this item one wk ago because it is received broken) and i purchased another one and apparently i received the same damaged one!! Customer:  IMAGE Customer:  2nd carousel is also broken! Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Customer:  3rd mini carousel doesnt rotate doesnt work no music ! It is also faulty Customer:  Im very disappointed with this service!! First delay in delivery then wrong order status updates then faulty items!! Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Could you please confirm the quantity of the item was damaged along with name we appreciate your cooperation with us Customer:  All three carousels in the order! Agent:  We sincerely apologize for any inconvenience caused to you however, We will create a return request from our end to avoid any delay Would you please agree with that Customer:  One more thing ..this pen is not in proper packaging Customer:  It looks used does not even have the box hanger Customer:  IMAGE Customer:  Has this order been sent to another person mistakenly?! Cuz the packaging looks opened Customer:  Even the shipping box had holes Customer:  ?? Agent:  We sincerely apologize for any inconvenience caused to you however, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order 7373171942 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi i have submitted a complaint on thursday night about damaged items in my latest order7373171942 Agent:  Hi Marwa, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  Items collected two days ago; i want to check the status Agent:  Generally it takes 3-2 business days for the courier team to deliver the items to our warehouse. Once we receive the item in our warehouse it takes from 2-3 days to run quality check on the items, After we check your returns, we'll process your refund. Customer:  Ok Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marwa  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi Customer:  I submitted 4 items for returm Customer:  Return' Customer:  3 musical carousels and one pen Customer:  Received an email that my return has been processed mentioning 1 carousel and two pens !!! Customer:  How come Customer:  7373171942 Customer:  Even order num they referred to is wrong Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Customer:  IMAGE Agent:  As per the system  there is no retune request on order 7373171942 Agent:  you want to retune these items Customer:  Oh my god your system must be crazy Customer:  See Customer:  Last thurs Customer:  I received items Customer:  Damaged Customer:  I filed a complaint here Customer:  And showed photos Customer:  Items have been collected 4 days ago! Customer:  I was told problem will be dealt from your side Customer:  And driver came and collected items Customer:  I asked 2 days ago .. here again  .. about status .. was told it takes time Customer:  Now you tell me there is no return request Customer:  Then how did he collect the items! Customer:  IMAGE Customer:  IMAGE Customer:  As well as the two other carousels in the order (mini one doesnt work and ballerina one is broken) Customer:  All collected! Customer:  I complained on 9 june .. name of rep was sohaib Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  As per the system  the item Syloon Solid Round Metal Pen only collected Agent:  please  provide us by the items name that you have returned  ,so we can check with courier Agent:  We apologize for that , as per the system the refund has been processed for the returned items on 6/14/22 and the process takes 7-14 days Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  hello Customer:  IMAGE Customer:  IMAGE Customer:  I was talking to shafik few mins ago Customer:  Then he closed the conversation !! Agent:  Hi Marwa, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Agent:  We are apologising for the late reply. Agent:  I do apologise for that .This is not the issue we wan't our customer to have . Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  As i checked there is no return request for the order 7373171942. Agent:  Please confirm with us if you returned the items with another order number Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:14 PM, 14th Jun                     marwa                    Ok           06:15 PM, 14th Jun                     marwa                    Hello           06:15 PM, 14th Jun                   Mohamed                   Hi Marwa, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:16 PM, 14th Jun                     marwa                    I filed a complaint on 9 june - here in chat bot           06:16 PM, 14th Jun                     marwa                    Rep was called sohaib           06:16 PM, 14th Jun                     marwa                    That 4 items in the order are damaged           06:16 PM, 14th Jun                     marwa                    He said they will do the needful !           06:16 PM, 14th Jun                     marwa                    Someone came and collected all 4 items on saturday           06:17 PM, 14th Jun                     marwa                    How come now you say there is no return request!!           06:17 PM, 14th Jun                     marwa                             06:17 PM, 14th Jun                     marwa                             06:17 PM, 14th Jun                     marwa                    He collected these four items           06:18 PM, 14th Jun                     marwa                    What is going on with your service!!!           06:19 PM, 14th Jun                   Mohamed                   As i checked there is no return request for the order 7373171942.           06:19 PM, 14th Jun                   Mohamed                   Please confirm with us if you returned the items with another order number           06:19 PM, 14th Jun                     marwa                    No i just told u           06:19 PM, 14th Jun                     marwa                    I did a complaint on this order number           06:20 PM, 14th Jun                     marwa                    On 9 june           06:20 PM, 14th Jun                     marwa                    I will capture the conversation from above one sec           06:20 PM, 14th Jun                     marwa                             06:22 PM, 14th Jun                     marwa                             06:22 PM, 14th Jun                     marwa                             06:23 PM, 14th Jun                     marwa                             06:23 PM, 14th Jun                     marwa                             06:23 PM, 14th Jun                     marwa                             06:23 PM, 14th Jun                     marwa                             06:23 PM, 14th Jun                     marwa                    Do u see that?           06:24 PM, 14th Jun                     marwa                    Hello           06:26 PM, 14th Jun                   Mohamed                   Please allow me a moment to check this for you.           06:26 PM, 14th Jun                     marwa                    If there is no return request how come the driver collected the items !!           06:29 PM, 14th Jun                     marwa                    And today i receive an email that my return has been processed with a wrong order number mentioned and wrong items           06:30 PM, 14th Jun                     marwa                             06:30 PM, 14th Jun                     marwa                             06:30 PM, 14th Jun                     marwa                    ?           06:31 PM, 14th Jun                   Mohamed                   Thank you for allowing me the time to check. I appreciate your patience.           06:33 PM, 14th Jun                     marwa                    What is the solution now           06:34 PM, 14th Jun                   Mohamed                   Please confirm with us if the refund amount is different form the items that returned from the order number 7373171942           06:37 PM, 14th Jun                     marwa                    Yes of couse           06:38 PM, 14th Jun                     marwa                    I sent the emails above           06:38 PM, 14th Jun                     marwa                    I returned 3 carousels and one pen           06:38 PM, 14th Jun                     marwa                    Not one carousel and two pens!           06:39 PM, 14th Jun                   Mohamed                   Am truly sorry for that.           06:40 PM, 14th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:40 PM, 14th Jun                     marwa                    I hope so           06:41 PM, 14th Jun                   Mohamed                   We will update you via the email:  [email-masked]           06:43 PM, 14th Jun                     marwa                    Ok           06:44 PM, 14th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4497597